
cc.Class({
  extends: cc.Component,

  properties: {
    myIndex: -1,
    StoreViewScp:null
  },
  
  onSetStoreView(node){
    this.StoreViewScp = node.getComponent("StoreView");
  },
  onPayEquipPopView() {
    this.StoreViewScp.onPayEquipPopView(this.myIndex)
  },
})
